System Requirements Print

  • installation
  • 8

JROX eCommerce Suite currently requires the following system requirements for it to be installed and running properly:

  1. Unix or Linux Based Web Host. eCommerce Suite has not been tested on running on Windows Based Hosting Accounts.
  2. At least PHP Version 7.1 and above.  We recommend PHP 7.3  (PHP 7.4 is not yet supported)
  3. MySQL 5 or MariaDB
  4. Curl + SSL Option compiled into PHP
  5. Ability to setup CRON jobs or scheduled tasks
  6. MySQL STRICT_MODE must be disabled
  7. PHP short tags enabled
  8. PHP Safe Mode Disabled
  9. PHP LibXML
  10. PHP mbstring 

Was this answer helpful?

« Back